@charset "UTF-8";
/* mixin
========================================================= */
#main_img{
	width: 100%;

    position: relative;
    height: calc(100% - 71.5px);
    height: calc(100vh - 103px);
    min-height: 250px;
    max-height: 400px;
}

#main_img img{

    object-position: center bottom;
    position: absolute;
    top: -50px;
    left: 0;
    right: 0;
    bottom: 0px;
    width: 100%;
    height: 100%;
    object-fit: cover;
    font-family: "object-fit: cover;";
  height: calc(100% - 71.5px);
}
@media (max-width: 767px) {
	#main_img {
		 height: auto;
	}
	#main_img img{
		top: 0;
		height: auto;
		}
   #power-01 {
      margin-top: 45px; 
	} 

}
h2{
margin-bottom: 1em;
    text-align: center;
    font-size: 40px;
    font-size: 2.5rem;
    font-weight: bold;
    color: #122031;
	
}
#qa-02 dl{
	margin-bottom: 60px;
}

.tit_q{
	background: #E1ECF2;
    width: 100%;
    padding: 50px 0 50px 0;
    border-top: solid 10px #122031;
    border-bottom: dashed 1px #ccc;
}
.tit_q p{
	
	margin-bottom: 1em;
    text-align: center;
     font-size: 20px;
      font-size: 1.225rem; 
	   
    font-weight: bold;
    color: #122031;
    margin-top: 50px;
    display: flex;
    margin-bottom: 1em;
    text-align: left;
    -webkit-justify-content: left;
    justify-content: left;
      -webkit-align-items: center;
    align-items: center;
    margin-right: 120px;
 
}
.tit_q p{
	max-width: 1100px;
	margin: auto;
}

.tit_q p::before {
    display: inline-block;
    width: 120.002px;
    height: 112.949px;
    margin-right: 14px;
    background: url(../img/qa/q.svg) no-repeat;
    background-size: 110px auto;
    font-size: 0px;
    font-size: 0rem;
    content: '';
    min-width: 120px;
}

.tit_a{
	max-width: 1100px;
	margin: auto;
}
.tit_a p{
	margin-bottom: 1em;
    text-align: center;
   font-size: 15px;
        font-size: 1.025rem;
    line-height: 30px;
    font-weight: bold;
    color: #122031;
    margin-top: 50px;
    display: flex;
    margin-bottom: 1em;
    text-align: left;
   -webkit-justify-content: left;
    justify-content: left;
       -webkit-align-items: flex-start;
    align-items: flex-start;
    margin-right: 120px;
}

.tit_a p::before {
    display: inline-block;
    width: 120.002px;
    height: 112.949px;
    margin-right: 14px;
    background: url(../img/qa/a.svg) no-repeat;
    background-size: 110px auto;
    font-size: 0px;
    font-size: 0rem;
    content: '';
    min-width: 120px;
}


#zigyou_main h2{
	  margin-bottom: 1em;
  text-align: center;
  font-size: 40px;
  font-size: 2.5rem;
  font-weight: bold;
  color: #122031;
	margin-top: 50px;
}
 @media (max-width: 767px) {
#zigyou_main h2{
      font-size: 26px;
      font-size: 1.625rem; 
	     margin-top: 20px;
	 }
	 

}




 @media (max-width: 966px) {

	 #qa-02 .inner{
		 width: 90%;
	 }
}
@media (max-width: 767px) {
	
	#qa-02 .inner li{
	
}
	
	#qa-02  p{
		    display: block;
		    width: 90%;
    margin: 20px auto 20px auto;
	}
	
.tit_q p::before {
    display: block;

    height: 140.949px;
 
	margin: auto;
}
	.tit_a p::before {
   display: block;

    height: 140.949px;
 
	margin: auto;
}
	
	h2 {
    font-size: 26px;
      font-size: 1.625rem;
    color: #122031;
    background: #122031;
    color: #fff!important;
		padding: 15px 0 15px 0;
}
	

	
}

.typ01{
	margin-top: 50px;
  display: -webkit-flex;
    display: flex;
    -webkit-justify-content: space-between;
    justify-content: space-between;
}
.typ01 div{

}
.typ01 h3{
		font-size: 30px;
    font-size: 1.87999rem;
  font-weight: bold;
	color: #00436E;
	border-bottom: 2px solid #00436E;
	padding-bottom: 10px;
	margin-bottom: 10px;
}
.typ01 ul{
list-style-type: disc;
}
.typ01 li{
	 font-size: 26px;
      font-size: 1.625rem;
	    margin-left: 20px;
	list-style-type: disc!important;
}
@media (max-width: 767px) {
	.typ01 h3{
	font-size: 18px;
    font-size: 1.125rem;
	}
	.typ01 li{
		   font-size: 18px;
    font-size: 1.125rem;
	}
	.typ01{
		display: block;
		width: 100%;
	}
	.typ01 div{
		margin-bottom: 30px;
		width: 100%;
	}
}

.typ02{
	margin-top: 50px;
  display: -webkit-flex;
    display: flex;
    -webkit-justify-content: space-between;
    justify-content: space-between;
}
.typ02 div{
  width: 25%;
}
.typ02 h3{
		font-size: 30px;
    font-size: 1.87999rem;
  font-weight: bold;
	color: #00436E;
	border-bottom: 2px solid #00436E;
	padding-bottom: 10px;
	margin-bottom: 10px;
}
.typ02 ul{
list-style-type: disc;
}
.typ02 li{
	 font-size: 26px;
      font-size: 1.625rem;
	    margin-left: 20px;
	list-style-type: disc!important;
}
@media (max-width: 767px) {
	.typ02 h3{
	font-size: 18px;
    font-size: 1.125rem;
	}
	.typ02 li{
		   font-size: 18px;
    font-size: 1.125rem;
	}
	.typ02{
		display: block;
		
	}
	.typ02 div{
		margin-bottom: 30px;
		width: 100%;
	}
}


.typ03{
	margin-top: 50px;
display: -webkit-flex;
    display: flex;
}
.typ03 div{
  width: 25%;
margin-right: 10%;
}
.typ03 h3{
		font-size: 30px;
    font-size: 1.87999rem;
  font-weight: bold;
	color: #00436E;
	border-bottom: 2px solid #00436E;
	padding-bottom: 10px;
	margin-bottom: 10px;
}
.typ03 ul{
list-style-type: disc;
}
.typ03 li{
	 font-size: 26px;
      font-size: 1.625rem;
	    margin-left: 20px;
	list-style-type: disc!important;
}
@media (max-width: 767px) {
	.typ03 h3{
	font-size: 18px;
    font-size: 1.125rem;
	}
	.typ03 li{
		   font-size: 18px;
    font-size: 1.125rem;
	}
	.typ03{
		display: block;
		
	}
	.typ03 div{
		margin-right: 0;
		margin-bottom: 30px;
		width: 100%;
		
	}
}

/* mixin

 #com-03 header{
  min-height: 400px;
    background-position: center top;
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: cover; 
	
	background-image:url("../img/com/img.jpg");
	 position: relative;
}

========================================================= */


